seadrive-gui(1)

NAME
seadrive-gui - GUI part of seadrive

SYNOPSIS
seadrive-gui [OPTIONS]

DESCRIPTION
GUI part of seadrive

Seafile is a file syncing and sharing software with file encryption and group sharing, emphasis on reliability and high performance.

Seafile is an open source cloud storage system with privacy protection and teamwork features. Collections of files are called libraries. Each library can be synced separately. A library can also be encrypted with a user chosen password. Seafile also allows users to create groups and easily sharing files into groups.

OPTIONS

-o, --fuse-opts=FUSEOPTIONS
    Additional options for the fuse mount command

-K, --stop
    Stop the running seadrive daemon

-f, --open-local-file=FILENAME
    Open a local file

-D, --delay
    Delay startup by one second

-X, --remove-user-data
    Remove all user data

-E, --dev
    Don't launch seadrive daemon (you are supposed to launch it yourself). This is for speeding up the development cycles because starting the seadrive daemon and wait for it to be ready is very slow.